From 333f22ed29bfa468e09110d5b4fcbc7c0d386f1b Mon Sep 17 00:00:00 2001
From: Daniele Tricoli <eriol@mornie.org>
Date: Thu, 8 Oct 2015 10:38:38 -0700
Subject: Change a hardcoded path in a doctest to a path that is guaranteed to
 exist on a POSIX system

Forwarded: http://sourceforge.net/tracker/?func=detail&aid=3300218&group_id=207724&atid=1002827
Patch-Name: 01_fix-hardcoded-path-in-doctest.patch
---
 pyke/special.py | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/pyke/special.py b/pyke/special.py
index 2a9bf76..be9b51a 100644
--- a/pyke/special.py
+++ b/pyke/special.py
@@ -101,8 +101,8 @@ def run_cmd(pat_context, cmd_pat, cwd_pat=None, stdin_pat=None):
         >>> out == cwd
         True
         >>> run_cmd(None, pattern.pattern_literal(('pwd',)),
-        ...         pattern.pattern_literal('/home/bruce'))
-        (0, '/home/bruce\n', '')
+        ...         pattern.pattern_literal('/dev'))
+        (0, '/dev\n', '')
     '''
     stdin = None if stdin_pat is None \
                  else stdin_pat.as_data(pat_context)
